/*HERO*/
#hero {
    width: 100%;
    position: relative;
    padding: 91px 0 0 0;
    bottom: 0px;
    background-color: #1f2029;
  }
  
/*EDITED NERAM*/
#hero:before {
    content: "";
    /*background: rgba(2, 5, 161, 0.91);*/
    background-image: linear-gradient(111.37738709038058deg, rgb(43, 45, 78) 1.557291666666667%, /*rgba(225, 20, 139, 1)*/#0077ff 101.34895833333333%);
    background: linear-gradient(to bottom, #0077ff65 , #0077ffb4), url("https://images.unsplash.com/photo-1571624436279-b272aff752b5?q=80&w=1472&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D") center no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    object-fit: cover;
    display: inherit;
    align-items: center;
    /*added*/
    position: absolute;
    bottom: 30px;
    top: 0;
    left: 0;
    right: 0;
    /*background-color: #1f2029;*/
  }
  
  #hero h1 {
    margin: 0 0 10px 0;
    font-size: 1rem;
    font-style: italic;
    font-weight: 700;
    color: #fff;
  }
  
  #hero h1 span {
    color: #fff;
    border-bottom: 3px solid #00b7fa;
  }
  
  #hero h2 {
    color: #fff;
    margin-bottom: 40px;
    font-size: 1rem;
    text-align: left;
    line-height: 23px;
  }
  
  #hero .btn-get-started {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    transition: 0.5s;
    color: #fff;
    background: #1acc8d;
  }
  
  #hero .btn-get-started:hover {
    background: #17b57d;
  }
  
  #hero .animated {
    animation: up-down 2s ease-in-out infinite alternate-reverse both;
  }
  
  @media (min-width: 1024px) {
    #hero {
        background-attachment: fixed;
        /*background-color: aqua;*/
    }
  }
  
  @media (max-width: 991px) {
  
  
    #hero .animated {
        -webkit-animation: none;
        animation: none;
    }
  
    #hero .hero-img {
        text-align: center;
    }
  
    #hero .hero-img img {
        max-width: 45%;
    }
  
    #hero h1 {
        font-size: 1rem;
        line-height: 30px;
        margin-bottom: 10px;
    }
  
    #hero h2 {
        font-size: 0.9rem;
        line-height: 24px;
        margin-bottom: 30px;
    }
  }
  
  @media (max-width: 575px) {
    #hero .hero-img img {
        width: 80%;
    }
  }
  
  @-webkit-keyframes up-down {
    0% {
        transform: translateY(10px);
    }
  
    100% {
        transform: translateY(-10px);
    }
  }
  
  @keyframes up-down {
    0% {
        transform: translateY(10px);
    }
  
    100% {
        transform: translateY(-10px);
    }
  }
  
  .hero-waves {
    display: block;
    margin-top: 70px;
    width: 100%;
    height: 60px;
    z-index: 5;
    position: relative;
    top: -29px;
  }
  
  
  @media (max-width:767px) {
    #hero {
        padding-top: 70px;
    
    }
  }
    .wave1 use {
      -webkit-animation: move-forever1 10s linear infinite;
      animation: move-forever1 10s linear infinite;
      -webkit-animation-delay: -2s;
      animation-delay: -2s;
    }
    
    .wave2 use {
      -webkit-animation: move-forever2 8s linear infinite;
      animation: move-forever2 8s linear infinite;
      -webkit-animation-delay: -2s;
      animation-delay: -2s;
    }
    
    .wave3 use {
      -webkit-animation: move-forever3 6s linear infinite;
      animation: move-forever3 6s linear infinite;
      -webkit-animation-delay: -2s;
      animation-delay: -2s;
    }
    
    @-webkit-keyframes move-forever1 {
      0% {
          transform: translate(85px, 0%);
      }
    
      100% {
          transform: translate(-90px, 0%);
      }
    }
    
    @keyframes move-forever1 {
      0% {
          transform: translate(85px, 0%);
      }
    
      100% {
          transform: translate(-90px, 0%);
      }
    }
    
    @-webkit-keyframes move-forever2 {
      0% {
          transform: translate(-90px, 0%);
      }
    
      100% {
          transform: translate(85px, 0%);
      }
    }
    
    @keyframes move-forever2 {
      0% {
          transform: translate(-90px, 0%);
      }
    
      100% {
          transform: translate(85px, 0%);
      }
    }
    
    @-webkit-keyframes move-forever3 {
      0% {
          transform: translate(-90px, 0%);
      }
    
      100% {
          transform: translate(85px, 0%);
      }
    }
    
    @keyframes move-forever3 {
      0% {
          transform: translate(-90px, 0%);
      }
    
      100% {
          transform: translate(85px, 0%);
      }
    }
  
  
    /**** CONTENIDO ****/
   
  
    /* About Section
  ********************************************************************* */
  .column, .columns {
      width: 100%;
      float: left;
      box-sizing: border-box;
  }
  
  /* For devices larger than 400px */
  @media (min-width: 400px) {
  .container-acerca {
      width: 85%;
      padding: 0;
  }
  }
  
  /* For devices larger than 550px */
  @media (min-width: 550px) {
  .container-acerca {
      width: 80%;
  }
  .column,  .columns {
      margin-left: 4%;
  }
  .column:first-child,  .columns:first-child {
      margin-left: 0;
  }
  .one.column,  .one.columns {
      width: 4.66666666667%;
  }
  .two.columns {
      width: 13.3333333333%;
  }
  .three.columns {
      width: 22%;
  }
  .four.columns {
      width: 30.6666666667%;
  }
  .five.columns {
      width: 39.3333333333%;
  }
  .six.columns {
      width: 48%;
  }
  .seven.columns {
      width: 56.6666666667%;
  }
  .eight.columns {
      width: 65.3333333333%;
  }
  .nine.columns {
      width: 74.0%;
  }
  .ten.columns {
      width: 82.6666666667%;
  }
  .eleven.columns {
      width: 91.3333333333%;
  }
  .twelve.columns {
      width: 100%;
      margin-left: 0;
  }
  .one-third.column {
      width: 30.6666666667%;
  }
  .two-thirds.column {
      width: 65.3333333333%;
  }
  .one-half.column {
      width: 48%;
  }
  /* Offsets 
  .offset-by-one.column,  .offset-by-one.columns {
      margin-left: 8.66666666667%;
  }
  .offset-by-two.column,  .offset-by-two.columns {
      margin-left: 17.3333333333%;
  }
  .offset-by-three.column,  .offset-by-three.columns {
      margin-left: 26%;
  }
  .offset-by-four.column,  .offset-by-four.columns {
      margin-left: 34.6666666667%;
  }
  .offset-by-five.column,  .offset-by-five.columns {
      margin-left: 43.3333333333%;
  }
  .offset-by-six.column,  .offset-by-six.columns {
      margin-left: 52%;
  }
  .offset-by-seven.column,  .offset-by-seven.columns {
      margin-left: 60.6666666667%;
  }
  .offset-by-eight.column,  .offset-by-eight.columns {
      margin-left: 69.3333333333%;
  }
  .offset-by-nine.column,  .offset-by-nine.columns {
      margin-left: 78.0%;
  }
  .offset-by-ten.column,  .offset-by-ten.columns {
      margin-left: 86.6666666667%;
  }
  .offset-by-eleven.column,  .offset-by-eleven.columns {
      margin-left: 95.3333333333%;
  }
  .offset-by-one-third.column,  .offset-by-one-third.columns {
      margin-left: 34.6666666667%;
  }
  .offset-by-two-thirds.column,  .offset-by-two-thirds.columns {
      margin-left: 69.3333333333%;
  }
  .offset-by-one-half.column,  .offset-by-one-half.columns {
      margin-left: 52%;
  }*/
  }
  
  
  
  
  
  .container-acerca {
      position: relative;
      width: 90%;
      max-width: 960px;
      margin: 0 auto;
      padding: 0px 20px 10px 0px;
      box-sizing: border-box;
  }
  
  #about {
      padding: 0px 0 50px 0;
  }
  
  #about h1{
    font-size: 1rem;
    color: #00b7fa;
    font-style: italic;
  }
  
  #about h3{
    font-size: 1rem;
    color: #00b7fa;
    border-bottom: 0px solid #ffffff42;
    width: 170px;
    font-style: italic;
  }
  
  #about span{
    padding: 0px 10px 0px 0px;
    font-size: 1.5rem;
  }
  /* Team Section
  ********************************************************************* */